Bug 59177 - Wrong default DEFAULT_HOST_NAME set. In Some version of mailman released.
Wrong default DEFAULT_HOST_NAME set. In Some version of mailman released.
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-01 11:10 EST by Nate Golnik
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-01 11:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Golnik 2002-02-01 11:10:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
Either in one of the shipped versions or the errata, stripples.devel.redhat.com
is hardcoded into either mm_cfg or somewhere else in the program.  Thus
unsuspecting mailman list owners have their mail going to
mailman-owner@stripples.devel.redhat.com.
I'm not sure of what version of Red Hat it is, but the version of mailman looks
like 2.0.6

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Nalin Dahyabhai 2002-04-05 17:23:04 EST
This should be fixed as of 2.0.8-1, which is the current errata release.  Please
reopen this bug ID if you find that this is not the case.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.